* {margin:0; padding:0; border:0;}

body {
	font-family: Courier New, Arial, sans-serif;
}

.coin {
	width:400px;
	height:400px;
	overflow:auto;
	display:block;
	border-radius:250px;
	-moz-border-radius:250;
	-webkit-border-radius:250;
	-khtml-border-radius:250;
	border:#555 6px double;
	font-size:85px;
	font-family:Arial, sans-serif;
	font-weight:bold;
	color:#555;
	line-height:400px;
	text-decoration:none;
	text-align:center;
	background:#ddd;
	position: absolute;
	margin:0px;
	-webkit-text-size-adjust:none;
}

.coin:hover {
	border:#888 6px double;
	color:#888;
	text-decoration:none;
	background:#e6e6e6
}

p {
	font-size: 14px !important;
	text-align:center;
	-webkit-text-size-adjust:130%;
	margin:0px;
	padding:0px;
}

#flipit {
	margin-left:auto;
	margin-right:auto; 
	height:532px; 
	width:450px; 
	overflow:hidden;
}

#what {
	width:500px; 
	text-align:center; 
	overflow:visible;
	position:relative;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
}

#share {
	width:170px; 
	height:25px; 
	margin:20px auto 10px auto;
	text-align:center; 
	overflow:visible;
	position:relative;
}

.fb-like {
	position:absolute;
	top:0px;
	right:-55px;
	margin:0px;
	padding:0px;
	z-index:1;
	-webkit-text-size-adjust:none;
}

.twitter {
	position:absolute;
	top:0px;
	left:-7px;
	margin:0px;
	padding:0px;
	-webkit-text-size-adjust:none;
}

.flip {
	margin-left:auto; 
	margin-right:auto; 
	height:412px; 
	width:412px; 
	overflow:auto; 
	margin-top:30px; 
	margin-bottom:50px; 
	position: relative;
}
